.u-section-1 .u-sheet-1 {
  min-height: 1169px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 34px auto 0 37px;
}

.u-section-1 .u-icon-1 {
  width: 22px;
  height: 22px;
  margin: -25px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  text-align: left;
  margin: 38px auto 0 37px;
}

.u-section-1 .u-icon-2 {
  width: 22px;
  height: 22px;
  text-align: left;
  margin: -25px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-align: left;
  margin: 35px auto 0 37px;
}

.u-section-1 .u-icon-3 {
  width: 22px;
  height: 22px;
  text-align: left;
  margin: -25px auto 3px 0;
}

.u-section-1 .u-text-5 {
  margin: 63px auto 0;
}

.u-section-1 .u-form-1 {
  height: 553px;
  width: 700px;
  margin: 12px auto 45px;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}